@charset "UTF-8";

.center {
	text-align: center;
}
.clear {
	clear: both;
}
.inline {
	display: inline;
}
.hidden {
	display: none;
}

img.centered {
	margin: 0 auto 0;
	display: block;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	margin: 0 10px 0 0;
	padding: 4px 0 0 0;
	float: left;
	display: inline;
}
.alignright {
	margin: 0 0 0 10px;
	padding: 4px 0 0 0;
	float: right;
	display: inline;
}

/* Begin .clearfix http://www.positioniseverything.net/easyclearing.html */
					
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* End .clearfix */